Subject: Re: Headsets for agents
From: Pritish Nandi <[email-masked]>
To: "Heta Nyrhinen, HNYR" <[email-masked]>
Cc: "Sara Aknooni, SRAK" <[email-masked]>
Date: Wed, 11 Nov 2020 02:07:24 -0700 (MST)

Sure Heta, 

I will check the audio quality for all today. Each EPOS agent uses EPOS headset for the daily work. Most of them either use the Adap 100 series or Impact 100 series for work. Rest all headsets are for testing pupose. 

However, they are free to use the headsets in case if they need to experience it on a day to day usage. 

Also I will check and share Joaquim address. 

Regards, 
Pritish 

From: "Heta Nyrhinen, HNYR" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Sara Aknooni, SRAK" <[email-masked]> 
Sent: Wednesday, November 11, 2020 2:11:04 PM 
Subject: Headsets for agents 

Hi Pritish, 

I have ordered headsets for Jessica, Marika, Norbert and Antonio. Jessica already received hers, so could you please check the audio quality with her and also with all agents, who already have a headset. 

Do all agents in the office have a headset and is there one available for Grace? I have ordered 4xSC 165 USB more for the office. 

Could you please also send me Joaquim’s address? 

	

Best regards, 

	

Heta Nyrhinen 
Project Manager 
Global Support and Service 
+45 4470 0148 
+45 2213 1261 

	

	

Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

	

[ https://www.eposaudio.com/ | eposaudio.com ] · Follow us here 	

[ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ] [ https://twitter.com/Epos_audio ] [ https://www.linkedin.com/company/eposaudio/ ]